#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-GPRGrVS62DqKI5yLgheEBn
key:                  pantry-0.5.7-GPRGrVS62DqKI5yLgheEBn
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  625d63b8920cc79f55d1b79d97b792a3
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-GPRGrVS62DqKI5yLgheEBn
depends:
    Cabal-3.4.1.0 aeson-2.1.1.0-Cuzqia2An3f2dsaPAmEZEW
    ansi-terminal-0.11.4-1XixhUEW1f9GIlkG82oPxl base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-H8urjvdNHAc2vlslkwPqO1
    casa-types-0.0.2-A8R1tQ9AiBr24VkZspbslo
    conduit-1.3.4.3-FCNbB9kctkPD2rsbt6X3JQ
    conduit-extra-1.3.6-AkGfbpIznDB9u0BiAC5sSq containers-0.6.4.1
    cryptonite-0.30-7A6u5naXkyzFFW8BpDASXJ
    cryptonite-conduit-0.2.2-5MH1KjRB59z2PYpFT2rzTw
    digest-0.0.1.5-4mMEShGgnMhIv5hJ500nhD
    filelock-0.1.1.5-1zSmV38p5WD5Uenjg7hTFL
    generic-deriving-1.14.2-K2rVj261bjS9p8jNArk5oT
    hackage-security-0.6.2.3-48wVXj1UsD4G1HXJ1BGjQR
    hpack-0.35.2-A0MIblYELko3OUtSJxijRr
    http-client-0.7.13.1-Dz3tJKwbeYI2dzMtguy9FR
    http-client-tls-0.3.6.1-CW99YlrmPJTLPaAkfwFm79
    http-conduit-2.3.8-CXA8WHtVKc8DJiQvjyKrqE
    http-download-0.2.0.0-KDIQtYSIRcJ3hlayYrudu0
    http-types-0.12.3-5y3KF1RTAdoCIKUoZYikjR
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-uri-2.6.4.2-KJuo4hzZ72P8j85XcY60hJ
    path-0.9.2-8Dr9Fnf3AYrIrgz84HHKUR
    path-io-1.8.0-49mLTV7NZuEH8DhevTiKfW
    persistent-2.13.3.5-8d4UEbivcu5FLs28pPZqJy
    persistent-sqlite-2.13.1.0-B3e9CXuHpnHHdotXZYGPOa
    primitive-0.7.4.0-6rTMGjxQQEmA7YJ30ooGpI
    resourcet-1.2.6-GJf5hjMI7msKPY0nUVobW5
    rio-0.1.22.0-Ckit2sHrqANBdqiohMSC1a
    rio-orphans-0.1.2.0-JEmA3LrtBS68APjvrOnkrl
    rio-prettyprint-0.1.4.0-KfFOgQ2p2qw1zOOAjRzB8U
    tar-conduit-0.3.2-K1k0lxGLkCx81JbsdpKQGw text-1.2.5.0
    text-metrics-0.3.2-G7dLBW8EJ9iAYw0i8c9CtM time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-5VHhFgsA8g5EYBiEWvRfV6
    unliftio-0.2.23.0-7TORoRp0phq2YybyzU3A1p
    unordered-containers-0.2.19.1-KvKli1tnUuRIxrVj1PbnZp
    vector-0.13.0.0-K5zHqdOFbNb5HCBoJmQ2GK
    yaml-0.11.10.0-8xb5W6VHRk0A9Uz2cX8xn1
    zip-archive-0.4.2.2-Go9bPauPfx7DC91dIyRPwa

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

